Microsoft .NET Framework installation issues

Open__ 0 Reputation points
2023-04-13T05:59:03.16+00:00

Hello Community,   I have a PC which is running on Windows 10 Enterprise 2015 LTSB OS and i am getting this error "The .NET Framework 4.8 redistributable does not apply to this operating system. Please download the .NET Framework 4.8 for your operating system from the Microsoft Download Center" When i run the Runtime installation file. (See attached Capture.JPG)   Anyone know how to solve this issue?   Warmest regards,  

.NET Runtime
.NET Runtime
.NET: Microsoft Technologies based on the .NET software framework.Runtime: An environment required to run apps that aren't compiled to machine language.
1,130 questions
{count} votes

2 answers

Sort by: Most helpful
  1. Deleted

    This answer has been deleted due to a violation of our Code of Conduct. The answer was manually reported or identified through automated detection before action was taken. Please refer to our Code of Conduct for more information.


    Comments have been turned off. Learn more

  2. Jiachen Li-MSFT 27,241 Reputation points Microsoft Vendor
    2023-04-14T03:07:22.9933333+00:00

    Hi @Open__ ,

    The .NET Framework 4.8 was introduced starting with Windows 10 version 1809 (i.e. Windows 10 October 2018 Update), so the Windows 10 Enterprise 2015 LTSB (Long-Term Servicing Branch) edition is not supported.

    It doesn't even support .NET Framework 4.7. Windows 10 Enterprise 2015 LTSB only supports older versions of the .NET Framework such as the .NET Framework 4.5.2 and . NET Framework 3.5.

    Best Regards.

    Jiachen Li


    If the answer is helpful, please click "Accept Answer" and upvote it.

    Note: Please follow the steps in our documentation to enable e-mail notifications if you want to receive the related email notification for this thread.

    0 comments No comments